set(TEST_GENERATED_EXE "exe1${CMAKE_EXECUTABLE_SUFFIX}")
set(TEST_GENERATED_WORKING_DIRECTORY "${CMAKE_INSTALL_BINDIR}")
if (MYCMAKE_OS_IS_WINDOWS)
    set(TEST_GENERATED_PDB "bin/exe1.pdb")
endif (MYCMAKE_OS_IS_WINDOWS)

message("TEST_GENERATED_EXE: ${TEST_GENERATED_EXE}")
message("TEST_GENERATED_WORKING_DIRECTORY: ${TEST_GENERATED_WORKING_DIRECTORY}")

set(TEST_GENERATED_FILES
    "${CMAKE_INSTALL_BINDIR}/${TEST_GENERATED_EXE}"
    "${CMAKE_INSTALL_DATAROOTDIR}/cmake/exe1Targets.cmake"
    "${TEST_BINARY_DIR}/exe1Targets.cmake"
    ${TEST_GENERATED_PDB}
)

set(TEST_NOT_GENERATED_FILES
    "include/exe1.hh"
    "src/exe1.cc"
)

# EOF
